make-null-pointer
Prev | Objects | Next

## Name

make-null-pointer — Create a `NULL` pointer. Macro

## Syntax

    	  make-null-pointer type => ptr

## Arguments and Values

`type`

  A type of object to which the pointer refers.

`ptr`

  The `NULL` pointer of type `type`.

## Description

Creates a `NULL` pointer of a specified type.

## Side Effects

None.

## Affected by

None.

## Exceptional Situations

None.

Prev | Up | Next
ensure-char-integer | Home | null-pointer-p